#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-CfM9GjxJ5x3rZdDOxJUXE
key:                  summoner-tui-2.0.1.1-CfM9GjxJ5x3rZdDOxJUXE
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  b4338e245699e2316c9e562ae6c3f7a0
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-8.10.4/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/summoner-tui-2.0.1.1
hs-libraries:         HSsummoner-tui-2.0.1.1-CfM9GjxJ5x3rZdDOxJUXE
depends:
    base-4.14.1.0 relude-0.7.0.0-2ZbPGU5v9iVLsl9hydeQGu
    brick-0.60.2-GVgdMeAbV61sVCUMYUnf5
    colourista-0.1.0.0-6WHjeRsKFjTF71bYfvB2RG directory-1.3.6.0
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    summoner-2.0.1.1-F8OMumw0Y1UD8GJcdzF9WG text-1.2.4.1
    validation-selective-0.1.0.0-8EMRBMs7UBV3jyjtsHVMOY
    vty-5.32-ADKLGvzSxebEZWpOcX9D8r

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

